.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.062400px;}
.ls8{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.004008px;}
.ls4{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004008px;}
.ls9{letter-spacing:0.004800px;}
.ls2{letter-spacing:0.008016px;}
.ls12{letter-spacing:0.008784px;}
.ls13{letter-spacing:0.013176px;}
.ls10{letter-spacing:0.017568px;}
.ls5{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.030744px;}
.lsd{letter-spacing:0.039528px;}
.lsa{letter-spacing:0.043920px;}
.ls7{letter-spacing:0.044088px;}
.lsb{letter-spacing:0.048312px;}
.ls1{letter-spacing:0.050328px;}
.lsc{letter-spacing:0.052704px;}
.lse{letter-spacing:0.061488px;}
.ls0{letter-spacing:0.078288px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.340680px;}
.ws6{word-spacing:-0.136272px;}
.ws4{word-spacing:-0.100200px;}
.ws5{word-spacing:-0.092184px;}
.wsc{word-spacing:-0.021960px;}
.ws0{word-spacing:-0.016776px;}
.wsb{word-spacing:-0.013176px;}
.wsa{word-spacing:-0.008784px;}
.ws9{word-spacing:-0.004392px;}
.ws2{word-spacing:0.000000px;}
.wsd{word-spacing:0.008784px;}
.ws1{word-spacing:0.011184px;}
.wse{word-spacing:0.021960px;}
.ws11{word-spacing:0.026352px;}
.ws10{word-spacing:0.030744px;}
.ws8{word-spacing:0.052800px;}
.ws7{word-spacing:0.057600px;}
.ws12{word-spacing:0.120000px;}
.wsf{word-spacing:0.168000px;}
._0{margin-left:-1.014024px;}
._1{width:39.686112px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:16.080000px;}
.fs1{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.y0{bottom:0.000000px;}
.y27{bottom:361.256011px;}
.y26{bottom:383.043171px;}
.y25{bottom:403.673490px;}
.y24{bottom:504.320239px;}
.y23{bottom:524.564221px;}
.y22{bottom:544.808204px;}
.y21{bottom:565.149217px;}
.y20{bottom:585.490230px;}
.y1f{bottom:606.120549px;}
.y1e{bottom:702.523911px;}
.y1d{bottom:702.526947px;}
.y1c{bottom:722.770930px;}
.y1b{bottom:743.111943px;}
.yd{bottom:745.617100px;}
.y1a{bottom:763.452956px;}
.yc{bottom:764.223132px;}
.yb{bottom:782.635971px;}
.y19{bottom:783.793969px;}
.y18{bottom:804.134982px;}
.ya{bottom:817.919332px;}
.y17{bottom:824.378964px;}
.y9{bottom:836.525364px;}
.y16{bottom:844.719977px;}
.y8{bottom:854.938203px;}
.y15{bottom:865.060990px;}
.y14{bottom:885.402003px;}
.y7{bottom:890.221564px;}
.y13{bottom:905.743016px;}
.y6{bottom:908.827596px;}
.y12{bottom:926.084029px;}
.y5{bottom:927.240435px;}
.y11{bottom:946.328011px;}
.y10{bottom:964.355440px;}
.yf{bottom:974.381390px;}
.y4{bottom:981.129827px;}
.ye{bottom:996.554163px;}
.y3{bottom:999.542667px;}
.y2{bottom:1307.262013px;}
.y1{bottom:1307.358600px;}
.h6{height:18.883226px;}
.h4{height:44.463750px;}
.h2{height:47.067145px;}
.h3{height:49.395469px;}
.h7{height:54.127969px;}
.h5{height:56.367839px;}
.h8{height:59.156250px;}
.h1{height:65.668532px;}
.h0{height:1352.860504px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:21.208739px;}
.x4{left:214.015462px;}
.x6{left:223.655798px;}
.x2{left:284.294081px;}
.x5{left:313.214521px;}
.x1{left:652.843563px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.051782pt;}
.ls8{letter-spacing:-0.011950pt;}
.ls6{letter-spacing:-0.003326pt;}
.ls4{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003326pt;}
.ls9{letter-spacing:0.003983pt;}
.ls2{letter-spacing:0.006652pt;}
.ls12{letter-spacing:0.007289pt;}
.ls13{letter-spacing:0.010934pt;}
.ls10{letter-spacing:0.014579pt;}
.ls5{letter-spacing:0.023282pt;}
.lsf{letter-spacing:0.025513pt;}
.lsd{letter-spacing:0.032802pt;}
.lsa{letter-spacing:0.036447pt;}
.ls7{letter-spacing:0.036586pt;}
.lsb{letter-spacing:0.040092pt;}
.ls1{letter-spacing:0.041765pt;}
.lsc{letter-spacing:0.043736pt;}
.lse{letter-spacing:0.051026pt;}
.ls0{letter-spacing:0.064967pt;}
.ws3{word-spacing:-0.282712pt;}
.ws6{word-spacing:-0.113085pt;}
.ws4{word-spacing:-0.083151pt;}
.ws5{word-spacing:-0.076499pt;}
.wsc{word-spacing:-0.018223pt;}
.ws0{word-spacing:-0.013922pt;}
.wsb{word-spacing:-0.010934pt;}
.wsa{word-spacing:-0.007289pt;}
.ws9{word-spacing:-0.003645pt;}
.ws2{word-spacing:0.000000pt;}
.wsd{word-spacing:0.007289pt;}
.ws1{word-spacing:0.009281pt;}
.wse{word-spacing:0.018223pt;}
.ws11{word-spacing:0.021868pt;}
.ws10{word-spacing:0.025513pt;}
.ws8{word-spacing:0.043816pt;}
.ws7{word-spacing:0.047799pt;}
.ws12{word-spacing:0.099582pt;}
.wsf{word-spacing:0.139414pt;}
._0{margin-left:-0.841484pt;}
._1{width:32.933384pt;}
.fs3{font-size:13.343933pt;}
.fs1{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs0{font-size:46.405021pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:299.787067pt;}
.y26{bottom:317.867067pt;}
.y25{bottom:334.987067pt;}
.y24{bottom:418.508427pt;}
.y23{bottom:435.307827pt;}
.y22{bottom:452.107227pt;}
.y21{bottom:468.987147pt;}
.y20{bottom:485.867067pt;}
.y1f{bottom:502.987067pt;}
.y1e{bottom:582.987067pt;}
.y1d{bottom:582.989587pt;}
.y1c{bottom:599.788987pt;}
.y1b{bottom:616.668907pt;}
.yd{bottom:618.747803pt;}
.y1a{bottom:633.548827pt;}
.yc{bottom:634.187955pt;}
.yb{bottom:649.467787pt;}
.y19{bottom:650.428747pt;}
.y18{bottom:667.308667pt;}
.ya{bottom:678.747563pt;}
.y17{bottom:684.108067pt;}
.y9{bottom:694.187715pt;}
.y16{bottom:700.987987pt;}
.y8{bottom:709.467547pt;}
.y15{bottom:717.867907pt;}
.y14{bottom:734.747827pt;}
.y7{bottom:738.747323pt;}
.y13{bottom:751.627747pt;}
.y6{bottom:754.187475pt;}
.y12{bottom:768.507667pt;}
.y5{bottom:769.467307pt;}
.y11{bottom:785.307067pt;}
.y10{bottom:800.267067pt;}
.yf{bottom:808.587067pt;}
.y4{bottom:814.187235pt;}
.ye{bottom:826.987067pt;}
.y3{bottom:829.467067pt;}
.y2{bottom:1084.826915pt;}
.y1{bottom:1084.907067pt;}
.h6{height:15.670180pt;}
.h4{height:36.898091pt;}
.h2{height:39.058510pt;}
.h3{height:40.990661pt;}
.h7{height:44.917910pt;}
.h5{height:46.776658pt;}
.h8{height:49.090612pt;}
.h1{height:54.494807pt;}
.h0{height:1122.666667pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:17.600000pt;}
.x4{left:177.600000pt;}
.x6{left:185.600000pt;}
.x2{left:235.920472pt;}
.x5{left:259.920000pt;}
.x1{left:541.760000pt;}
}
